Subject: Can you "upload" a mailing list?

From: [email-masked] (Lewis Cobb External)
Date: 27 May 1994 13:54:00 GMT

Hello and thanks for reading this post.  Is there a way that you can "upload"
a mailing list to pine so that you can maintain the mailing list on
another machine?  For example, I want to send a file to a bunch of people
but I would prefer to maintain the file and the mailing list on my pc.
What I would like to do is, when I want to mail the file to my friends, I wil
upload the file into the unix machine that I use for e-mail, along with
the list, and then do the mailing.  Afterwards, I would erase the both
off the unix machine and keep everything on my pc.

Thanks for anyhelp you can provide.

Lewis
[email-masked]